@media only screen and (max-width: 801px) {
	.container { width: 96%; }
	.header h1, .header ul.social { float: none; display: block; margin: 0 0 2em 16em; }
	.header h2 {margin: 0 0 0 8em;}
	
	.footer { width: 96%; }
	.footer p, .footer p.last { float: none; display: block; text-align: left; width: 100%; margin-top: 1.5em; }
	
	#em_subscribe_form label { min-width: 10.5em; }

	.get_your_bonus {margin-bottom: 30px;}
}

@media only screen and (max-width: 481px) {
	#ribbon-update { max-width: 26.53061224489796%; left: 0; top: 40px; display: none;}
	
	.header h1, .header ul.social { float: none; display: block; margin: 0 0 2em 2em; }
	/*.header h1 a { background: url(../img/logo-258x89.jpg) no-repeat; max-width: 100%; height: 95px; }*/
	
	.intro, .price, .features, .final { padding: 2em 1.5em; }
	
	.testimonials .quote { width: 80%; margin: 0 auto 2em; }
	
	.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds { float: none; margin: 0 0 20px; padding-left: 0; width: 100%; }
	
	.footer { width: 90%; margin: 0 auto; }

	.header h2 {margin: 0px;}

	ul.social li.sub {clear: both;}	

	.get_your_bonus {margin-bottom: 30px;}
}


@media only screen and (max-width: 400px) {

ul.social li a.gp, ul.social li a.fb, ul.social li a.lin, ul.social li a.twit {
display: none;
}

.header.group h2 {font-size: 16px;}

.get_your_bonus {display: none;}

.testimonials {padding: 35px 10px 30px;}

}
